httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 56413] can not restart httpd on centos 5.10 64bit
Date Wed, 07 May 2014 16:08:15 GMT
https://issues.apache.org/bugzilla/show_bug.cgi?id=56413

--- Comment #16 from Lakshmi Mekala <lakshmi@utahinteractive.org> ---
(In reply to msg from comment #15)
> The problem is that with the mentioned LD_LIBRARY_PATH the following PCRE
> module gets loaded:
> libpcre.so.0 => /lib64/libpcre.so.0
> libz.so.1 => /lib64/libz.so.1
> 
> While it should be:
> libpcre.so.0 => /usr/local/lib/libpcre.so.0
> libz.so.1 => /usr/local/lib/libz.so.1
> 
> So it might be that there were some changes in required version of PCRE in
> Apache 2.4.9. And the issue is PCRE-related.

So we just have to wait on new PCRE release then? I have tried both pcre-8.34
and 8.35 and I see same issue.

-- 
You are receiving this mail because:
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message